[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockerConfig.DockerName

DockerName - the name of the Docker to be configured

## Declaration

Source position: ldockctrl.pas line 148

`public property TLazDockerConfig.DockerName: String read FDockerName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.